Bug 1559 - heavy dependency on tcpd
Summary: heavy dependency on tcpd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 09:07 UTC by ivo
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-03-17 23:37:29 UTC


Attachments (Terms of Use)

Description ivo 1999-03-17 09:07:19 UTC
If you don't install tcpd (tcpwrapper) then inetd
won't work at all. Either a tcpd less inetd.conf
should be installed or the installtion should notify
the user of this dependency

Comment 1 Jeff Johnson 1999-03-17 23:37:59 UTC
Fixed (by "Require: tcp_wrappers") in netkit-base-0.10-22.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.